# GimpUi.Labeled.set_text

    @accepts(GimpUi.Labeled, unicode)
    @returns(none)
    def set_text(self, text):
        # Python wrapper for gimp_labeled_set_text()

This is the equivalent of running gtk_label_set_markup_with_mnemonic() on the Gtk.Label as a GimpUi.Labeled expects a mnemonic. Pango markup are also allowed.

self

  the GimpUi.Labeled.

text

  label text with Pango markup and mnemonic.